## autoconf-gl-macros 20101226

=== debian/changelog ===
autoconf-gl-macros (20101226-1) unstable; urgency=low

  * Initial release (Closes: #671811)

 -- Paul Wise <pabs@debian.org>  Mon, 04 Jun 2012 21:29:51 +0800
