=== debian/control ===
Source: autoconf-gl-macros
Section: devel
Priority: optional
Maintainer: Paul Wise <pabs@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf
Standards-Version: 3.9.3
Homepage: http://code.google.com/p/autoconf-gl-macros/

Package: autoconf-gl-macros
Architecture: all
Depends: ${misc:Depends}
Breaks: autoconf-archive (<< 20111221-1)
Replaces: autoconf-archive (<< 20111221-1)
Description: autoconf macros to check for OpenGL/GLU/GLUT
 autoconf macros AX_CHECK_GL, AX_CHECK_GLU and AX_CHECK_GLUT,
 which check for libGL, libGLU and libglut, respectively.
 .
 These macros are designed to work in the presence or absence of
 X11 and to play nicely with the --with-x option added by
 autoconf's AC_PATH_X macro. That is, where an OpenGL implementation
 that does not require X11 is available, passing --without-x to
 configure causes these macros to find it an set the appropriate
 compiler and linker flags.
