=== debian/watch ===
version=3
http://code.google.com/p/autoconf-gl-macros/downloads/list?can=1 \
.*/autoconf-gl-macros-(\d+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))|zip)
